.Style1{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
word-wrap: break-word;}
.Style2{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 12px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style3{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 12px; 
font-weight:700; 
margin:0;
color: #00071B;
word-wrap: break-word;}
.Style4{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 16px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style5{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style6{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
margin:0;
word-wrap: break-word;}
.Style7{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
text-decoration: underline;
word-wrap: break-word;}
.Style8{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
word-wrap: break-word;}
.linkStyle_9{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#0432FF#0432FF*/
word-wrap: break-word;}
a.linkStyle_9:visited{color:#0432FF; text-decoration:underline;}
a.linkStyle_9:hover{color:#0432FF; text-decoration:underline;}
.Style12{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
color: #3867FF;
word-wrap: break-word;}
.Style13{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
color: #0432FF;
word-wrap: break-word;}
.linkStyle_14{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_14:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_14:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_17{font-family: 'Helvetica',sans-serif;
font-size: 16px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#0432FF#0432FF*/
word-wrap: break-word;}
a.linkStyle_17:visited{color:#0432FF; text-decoration:underline;}
a.linkStyle_17:hover{color:#0432FF; text-decoration:underline;}
.Style20{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
text-decoration: underline;
color: #0432FF;
word-wrap: break-word;}
.linkStyle_21{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
margin:0;
text-decoration: underline;
color: #4687FF;
word-wrap: break-word;}
a.linkStyle_21:visited{color:#0432FF; text-decoration:underline;}
a.linkStyle_21:hover{color:#0432FF; text-decoration:underline;}
.linkStyle_24{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
margin:0;
text-decoration: underline;
color: #0432FF;
word-wrap: break-word;}
a.linkStyle_24:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_24:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_27{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_27:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_27:hover{color:#FF2600; text-decoration:underline;}
.Style30{font-family: 'Helvetica',sans-serif;
font-size: 16px; 
margin:0;
word-wrap: break-word;}